name: 'Webform Element Example'
type: module
description: 'Provides an example that shows how to create a Webform element.'
package: 'Webform example'
# core: 8.x
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
